* {
	margin: 0 auto;
	padding: 0;
}

/* LINK ELEMENTS */
a {
	color: #21A6DE;
	text-decoration: none;
}

a:hover {
	color: #A6DC00;
}

a#active {
	border-top: 2px dotted #21A6DE;
}

/* IMAGES */
img {
	padding: 0px;
	/*background: #366799;*/
	border: 2px solid #A6DC00;
}

img:hover {
	padding: 0px;
	border: 2px dashed #A6DC00;
}

/* BODY ELEMENTS */
body {
	background: #E4EDF0;
	font-size: 1.5em;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
	color: #7e7e7e;
}

hr {
	border: 0;
	color: #ddd;
	background-color: #ddd;
	height:  1px;
	width: 90%;
}

/* WRAPPER */
#container {
	margin-top: 10px;
	width: 600px;
	background: #F6FCE7;
	border: 1px solid #CBDDE1;
	margin-bottom: 10px;
}

/*TOP BANNER*/
#top-banner {
	margin: 0 auto;
	width: 500px;
	height: 100px;
	background: url(img/top_banner.gif) no-repeat;
}

/* HEADER */
#menu {
	text-align: center;
	color: #366799;
	font-weight: bold;
}

#menu ul {
	padding: 0px;
}

#menu li {
	display: inline-block;
	list-style-type: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, "Trebuchet MS", Helvetica, sans-serif;
	letter-spacing: 1px;
	padding-left: 1px;
	padding-right: 2px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#header {
	background: #EEEDD9;
	border-bottom: 3px solid #A6DC00;
}

/* CONTENT */
#content {
	margin-top: 20px;
}

#innercontent {
	margin: 0 auto;
	padding: 5px;
	width: 550px;
	background: #fff;
	border: 1px solid #DDDDDD;
	padding-bottom: 5px;
	margin-bottom: 20px;
}

#innercontent:hover {
	background: #EEEDD9;
}

#innercontent li {
	list-style-type: none;
}

/* CLASSES */
.title {
	padding-left: 10px;
	font-size: .8em;
	font-weight: bold;
	color:  #C5D54D;
	font-variant: small-caps;
}

.post {
	margin-right: 10px;
	padding-left: 10px;
	font-size: .5em;
}

.date {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

/* LISTS */
/*ul li {
	list-style-type: none;
	display: block;
	letter-spacing: 1px;
	padding-left: 35px;
	font-size: .5em;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
}*/

/* FOOTER */
#footer {
	clear: both;
	background: #EEEDD9;
	border-top: 3px solid #A6DC00;
	font-size: x-small;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}

#footer li {
	list-style-type: none;
	display: inline;
}

/*ABOUT*/
#about-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

/*ART*/
#site-buttons li {
	list-style-type: none;
	display: inline;
}

#userbars li {
	list-style-type: none;
	display: inline;
}

#sigs li {
	list-style-type: none;
	display: inline;
}

#misc-art li {
	list-style-type: none;
	display: inline;
}

#site-buttons li {
	list-style-type: none;
	display: inline;
}

#templates li {
	list-style-type: none;
	display: inline;
}

#cinema-art li {
	list-style-type: none;
	display: inline;
}

#drawing li {
	list-style-type: none;
	display: inline;
}

#art-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

/*LINKS*/
#link-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

#link-trade li {
	list-style-type: none;
	display: inline;
}

#link-me li {
	list-style-type: none;
	display: inline;
}

#link-resources li {
	list-style-type: none;
	display: block;
}

#link-fun li {
	list-style-type: none;
	display: block;
}

/*CONTACT*/
span#email {
	color: #A6DC00;
	font-weight: bold;
}

#contact-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

/*CHANGELOG*/
.post li {
	list-style-type: none;
	display: block;
}

#changelog-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

#changelog-month-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

/*ARCHIVES*/
#archive-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

#layouts-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

#past-layouts li {
	list-style-type: none;
	display: inline;
}

/*DOWNLOADS*/
#fontdl-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}

#cursordl-tag {
	padding-left: 10px;
	font-size: x-small;
	font-family: Verdana;
	font-variant: small-caps;
	padding-bottom: 10px;
}